body{
	margin: 0;
	padding: 0;
	font-family:"微软雅黑";
}
ul{
	list-style-type: none;
	padding-left: 0;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.thebox{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.cc-box{
	clear: both;
	height: 0;
	width: 100%;
}
/*导航栏*/
.navbar-default {
    background-color: #333333;
    border: none;
}.navbar {
	position: relative;
    min-height: 112px;
    width: 100%;
    z-index: 999;
    margin-bottom: 0;
}
.navbar-default .navbar-nav>li>a {
    color: white;
}
.navbar-nav>li>a {
    padding: 46px 0;
    display: block;
}
.navbar-nav {
    float: right;
}
.nav>li {
    width: 125px;
    text-align: center;
}
.navbar-default .navbar-nav .nav-lag{
	color: #CBC9C9;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 44px;
    font-size: 14px;
    margin-left: 56px;
}
.navbar-default .navbar-nav .nav-lag a{
	color: #CBC9C9;
	margin: 0 3px;
}
.navbar-default .navbar-nav .nav-lag a:hover{
	color: #EB6123;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
     color: white;
    background-color: #EB6123;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: white;
    background-color: #EB6123;
}
.navbar {
    border-radius: 0;
}
.navbar-brand {
    padding: 10px 0;
}
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}
.dropdown-menu {
    min-width: 125px;
    text-align: center;
    padding: 0;
    margin: 0 0 10px;
    border-radius: 0;
    font-size: 16px;
    border: none;
}
.dropdown-menu>li>a {
    padding: 15px 0;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: white;
    background-color: #EB6123;
}
/*轮播*/
.carousel-indicators {
    bottom: 0;
}
.carousel-inner {
    min-width: 1200px;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0)));
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0)));
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
}
.carousel-indicators li {
    width: 12px;
    height: 12px;
    border: 2px solid #fff;
    margin: 1px 4px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 1px 4px;
    background-color: #fff;
}
.carousel-inner>.item img{	
	width: 100%;
}

/*首页产品*/
.inpro-box{
	padding: 60px 0;
	background-color: #F5F5F5;
	min-width: 1200px;
}
.inpro-til{
	text-align: center;
	font-size: 35px;
	margin-bottom: 46px;
}
.inpro-til span{
	display: block;
	width: 60px;
	height: 4px;
	background-color: #F05A00;
	margin: 12px auto 0;
}
.inpro-chang{
	margin-bottom: 48px;
	text-align: center;
}
.inpro-chang ul{
	display: inline-block;
}
.inpro-chang ul li{
	display: inline-block;
	margin: 0 40px;
}
.inpro-chang ul li a{
	color: #666666;
}
.inpro-chang ul li a:hover{
	color: #FD6A26;
}
.inpro-sw {
	position: relative;
}
.inpro-sw .swiper-slide{
	height: 700px;
}
.inpro-swbox{
	float: left;
}
.inpro-swbox span{
	display: block;
	width: 400px;
	height: 350px;
}
.inpro-swbox span img{
	width: 100%;
	height: 100%;
}
.inpro-swbox div{
	width: 400px;
	height: 350px;
}
.inpro-swbox div {
	text-align: center;
	padding-top: 90px;
	background-color: white;
}
.inpro-swbox div h3{
	font-weight: bold;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}
.inpro-swbox div p{
	padding: 0 3%;
	font-size: 20px;
	margin-bottom: 25px;
}
.inpro-swbox div a{
	color: white;
	font-size: 16px;
	background-color: black;
	    padding: 6px 32px;
}
.inpro-swbox div a:hover{
	background-color: #F05A00;
}
.swiper-button-next, .swiper-button-prev {
    top: 50%;
    width: 26px;
    height: 46px;
    -moz-background-size: 26px 46px;
    -webkit-background-size: 26px 46px;
    background-size: 26px 46px;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url(../images/index/inpro-rr.png);
    right: 10px;
    left: auto;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(../images/index/inpro-ll.png);
    left: 10px;
    right: auto;
}
@media only screen and (min-width: 1458px) {
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: -129px;
    }
    .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: -129px;
    }	
}

/*业务范围*/
.inyewu-box{
	height: 910px;
	background: url(../images/index/inyewu-bj.jpg) no-repeat center center;
	padding: 60px 0;
	min-width: 1200px;
}
.inyewu-til{
	text-align: center;
	font-size: 35px;
	margin-bottom: 55px;
	color: white;
}
.inyewu-til span{
	display: block;
	width: 60px;
	height: 4px;
	background-color: #F05A00;
	margin: 12px auto 0;
}
.inyewu-top div{
	width: 590px;
	height: 310px;
	text-align: center;
	float: left;
	margin-bottom: 28px;
}
.inyewu-top div:first-of-type{
	margin-right: 20px;
}
.inyewu-top div a{
	display: block;
	height: 100%;
	padding: 65px 55px 10px;
	color: white;
	background-color: rgba(0,0,0,0.5);
	transition: all 0.3s;
}
.inyewu-top div a:hover{
	background-color: rgba(255,255,255,0.9);
}
.inyewu-top div span{
	font-size: 24px;
	margin-bottom: 24px;
	display: block;
}
.inyewu-top div a:hover span{
	color: black;
}
.inyewu-top div p{
	font-size: 16px;
	color: white;
	line-height: 28px;
	overflow: hidden;
    height: 145px;
}
.inyewu-top div a:hover p{
	color: #666666;
}
.inyewu-bot div{
	text-align: center;
	width: 390px;
	height: 310px;
	float: left;
}
.inyewu-bot div:nth-of-type(2){
	margin: 0 15px;
}
.inyewu-bot div a{
	display: block;
	height: 100%;
	padding: 90px 25px 10px;
	color: white;
	background-color: rgba(0,0,0,0.5);
}
.inyewu-bot div a:hover{
	background-color: rgba(255,255,255,0.3);
}
.inyewu-bot div p{
	display: block;
	font-size: 22px;
	margin-bottom: 24px;
}
/*首页新闻*/
.innews-box{
	padding: 60px 0;
}
.innews-til{
	text-align: center;
	font-size: 35px;
	margin-bottom: 55px;
}
.innews-til span{
	display: block;
	width: 60px;
	height: 4px;
	background-color: #F05A00;
	margin: 12px auto 22px;
}
.innews-til p{
	width: 1012px;
	color: #666666;
	font-size: 12px;
	line-height: 24px;
	margin: 0 auto;
}
.innews-tex ul li{
	width: 585px;
	height: 140px;
	float: left;
	margin-bottom: 42px;
	background: url(../images/index/innews-box.png) no-repeat center center;
	transition: all 0.3s;
}
.innews-tex ul li:nth-of-type(2n){
	margin-left: 30px;
	background: url(../images/index/innews-box0.png) no-repeat center center;
}
.innews-tex ul li:hover{
	background: none;
	background-color: #F05A00;
}
.innews-tex ul li span{
	font-size: 18px;
	margin-bottom: 16px;
	color: #666666;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.innews-tex ul li a{
	display: block;
	height: 100%;
	padding: 30px 66px 10px;
}
.innews-tex ul li p{
	color: #666666;
	margin-bottom: 0;
	height: 45px;
    overflow: hidden;
}
.innews-tex ul li:hover span{
	color: white;
}
.innews-tex ul li:hover p{
	color: white;
}
.innews-tex div{
	text-align: center;
	padding-top: 15px;
}
.innews-tex div a{
	color: #666666;
	background-color: #EAEAEA;
	padding: 13px 61px;
    border-radius: 32px;
}
.innews-tex div a:hover{
	color: white;
	background-color: #F05A00;
}
/*脚部*/
footer{
	background: url(../images/index/footer-bj.jpg) no-repeat center center;
	height: 318px;
	padding-top: 60px;
}
.foot-ul{
	float: left;
}
.foot-logo{
	float: left;
}
.foot-erwei{
	float: right;
}
.foot-ul ul{
	margin-right: 62px;
	float: left;
}
.foot-ul ul li{
	margin-bottom: 8px;
	font-size: 12px;
}
.foot-ul ul li a{
	color: white;
}
.foot-ul ul li a:hover{
	color: #FD6A26;
}
.foot-ul ul li:first-of-type{
	font-size: 14px;
	margin-bottom: 22px;
}
.foot-logo a{
	margin: 0 35px;
}
.foot-logo a img{
	width: 101px;
	height: 106px;
}
.foot-erwei img{
	width: 106px;
	height: 106px;
}
.foot-imp{
	padding: 20px 0;
	border-top: 1px solid #3C3C3C;
	text-align: center;
	margin-top: 20px;
}
.foot-imp span{display: inline-block;margin: 0 20px;color: white;}
.foot-imp img{
	margin-right: 14px;margin-bottom: 3px;
}

/*启动页*/
.qidong-top{
	text-align: center;
	padding-top: 30px;
}
.qidong-jump a{
	display: block;
	width: 233px;
	height: 68px;
	background-image: url(../images/others/qidong-btn.png);
	background-repeat: no-repeat;
	margin: 0 auto;
	color: white;
	font-weight: bold;
	color: white;
	font-size: 22px;
	padding: 16px 38px;
}
.qidong-box{
	text-align: center;
	color: #999999;
	padding: 40px 0;
}

/*关于我们页面*/
.oth-top{
	min-width: 1200px;
}
.oth-top img{
	width: 100%;
}
.lujing{
	height: 56px;
	border-bottom: 1px solid #EFEFEF;
	min-width: 1200px;
}
.lujing>div div{
	float: left;
	color: #666666;
	    margin-top: 18px;
}
.lujing>div div img{
	margin-right: 10px;
	margin-bottom: 5px;
}
.lujing>div ul{
	float: right;
	margin-bottom: 0;
}
.lujing>div ul li{
	float: left;
}
.lujing>div ul li a{
	width: 150px;
	display: block;
	font-size: 16px;
	padding: 17px 0;
	text-align: center;
	color: #666666;
}
.lujing>div ul .lunjing-act a{
	background-color: #EB6123;
	color: white;
}
.lujing>div ul li a:hover{
	background-color: #EB6123;
	color: white;
}
.abo-box{
	padding-top: 80px;
	background-image: url(../images/others/abo-bj.jpg);
	background-repeat: no-repeat;
	background-position-y: 470px;
    padding-bottom: 180px;
    min-width: 1200px;
}
.abo-left{
	float: left;
	width: 608px;
	padding-top: 40px;
}
.abo-til{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 48px;
}
.abo-til span{
	display: block;
	height: 2px;
	width: 32px;
	background-color: #EB6123;
	margin-top: 8px;
}
.abo-tex p{
	color: #888888;
	font-size: 16px;
	margin-bottom: 36px;
    line-height: 30px;
}
.abo-right{
	width: 507px;
	height: 629px;
	background: url(../images/others/abo-img-bj.png) no-repeat center center;
	float: right;
	position: relative;
}
.abo-right img{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 455px;
	height: 585px;
}

/*贝德音响*/
.beide-box{
	margin-top: 32px;
	height: 660px;
	background: url(../images/others/case-bj.jpg) no-repeat center center;
	min-width: 1200px;
}
.beide-box>div{
	height: 100%;
}
.beide-tex{
	width: 505px;
	height: 100%;
	background-color: rgba(235,97,35,0.8);
	padding: 40px 52px 10px;
	margin-left: auto;
	color: white;
}
.beide-tex div{
	text-align: center;
	font-size: 26px;
	margin-bottom: 42px;
}
.beide-tex div span{
	display: block;
	font-size: 16px;
	margin-top: 4px;
}
.beide-tex p{
	line-height: 24px;
	margin-bottom: 20px;
	text-align: center;
	text-align: justify;
}
.fenye{
	text-align: center;
	padding: 42px 0;
	padding-bottom: 80px;
}
.fenye ul{
	display: inline-block;
}
.fenye ul li{
	margin: 0 3px;
	display: inline-block;
}
.fenye ul li a{
	display: block;
	color: #333333;
	background-color: #F0F0F0;
	padding: 5px 17px;
}
.fenye ul .fenye-act a{
	background-color: #EB6123;
	color: white;
}
.fenye ul li a:hover{
	background-color: #EB6123;
	color: white;
}

/*新闻资讯*/
.news-box{
	background: url(../images/others/news-bj.png) no-repeat;
	min-width: 1200px;
	background-position-x: center;	
}
.news-tex{
	margin-top: 47px;
	padding-top: 68px;
	margin-bottom: 30px;
}
.news-tex ul li{
	width: 475px;
	float: left;
	margin-bottom: 55px;
}
.news-tex ul li:nth-of-type(2n){
	margin-left: 250px;
}
.news-tex ul li div{
	width: 100%;
	height: 360px;
	margin-bottom: 26px;
}
.news-tex ul li div img{
	width: 100%;
	height: 100%;
}
.news-tex ul li span{
	display: block;
	color: #666666;
	font-size: 16px;
	margin-bottom: 8px;
	text-align: right;
}
.news-tex ul li p{
	text-align: right;
	margin-bottom: 0;
	font-size: 20px;
	color: black;
}
.news-tex ul li a:hover p{
	color: #EB6123;
}

/*产品中心*/
.prod-box{
	background-color: #F7F7F7;
	min-width: 1200px;
	padding-top: 40px;
}
.prod-tex ul li{
	width: 100%;
	height: 414px;
	margin-bottom: 34px;
}
.prod-tex ul li a{
	display: block;
	padding: 17px 30px;
	padding-right: 40px;
	background-color: white;
	position: relative;
	height: 100%;
}
.prod-img{
	width: 380px;
	height: 380px;
	float: left;
}
.prod-img img{
	width: 100%;
	height: 100%;
}
.prod-imp{
	float: right;
	width: 665px;
}
.prod-bot{
	position: absolute;
    bottom: 30px;
    right: 43px;
    color: #EB6123;
    font-size: 16px;
}
.prod-bot img{
	margin-left: 3px;
	width: 39px;
	height: 14px;
}
.prod-imp h2{
	font-size: 30px;
	margin-bottom: 40px;
	color: black;
}
.prod-imp p	{
	color: #666666;
	line-height: 24px;
	overflow: hidden;
    height: 115px;
}
.prod-imp div span{
	display: inline-block;
	color: #666666;
	background-color: #E8E8E8;
	padding: 8px 40px;
	font-size: 16px;
}
.prod-imp div span:nth-of-type(2){
	margin: 0 35px;
}

/*服务社区*/
.fuwu-box{
	background-image: url(../images/others/abo-bj.jpg);
	background-repeat: no-repeat;
	background-position-y: 470px;
	min-width: 1200px;
	padding-top: 45px;
}
.fuwu-tex ul li{
	padding-left: 10px;
	padding-right: 18px;
	margin-bottom: 28px;
}
.fuwu-img{
	width: 580px;
	height: 420px;
	float: left;
}
.fuwu-img img{
	width: 100%;
	height: 100%;
}
.fuwu-imp{
	width: 580px;
	height: 420px;
	text-align: center;
	padding-top: 45px;
	float: right;
}
.fuwu-tex ul li:nth-of-type(2n) .fuwu-img{
	float: right;
}
.fuwu-tex ul li:nth-of-type(2n) .fuwu-imp{
	float: left;
}
.fuwu-imp span{
	width: 431px;
	display: block;
	margin: 0 auto;
	margin-bottom: 50px;
	font-size: 24px;
}
.fuwu-imp p{
	width: 431px;
	color: #888888;
	line-height: 25px;
	margin: 0 auto;
	text-align: justify;
}

/*联系我们*/
.cont-box{
	padding-top: 46px;
	padding-bottom: 60px;
}
.cont-map{
	width: 770px;
	height: 520px;
	float: left;
	    margin-top: 56px;
}
.cont-map>img{
	width: 100%;
	height: 100%;
}
.cont-tex{
	width: 430px;
	float: right;
}
.cont-tex ul{
	background-color: #EB6123;
	padding: 0 26px;
}
.cont-tex ul li{
	padding: 30px 0;
	border-bottom: 1px solid #D55921;
	margin-bottom: 0;
}
.cont-tex ul li span{
	display: inline-block;
	margin-right: 10px;
	width: 24px;
	line-height: 24px;
	text-align: center;
}
.cont-tex ul li span img{
	max-width: 100%;
	max-height: 100%;
	margin-bottom: 3px;
}
.cont-tex ul li div{
	color: #FFCCCC;
	margin-bottom: 4px;
}
.cont-tex ul li p{
	font-size: 18px;
	color: white;
	margin-bottom: 0;
	padding-left: 34px;
}


/*新闻内页*/
.news-de-box{
	padding-top: 45px;
}
.newsdes-text{
	width: 100%;
}
.newsdes-text>.newsde-til{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}
.newsdes-text>.newsde-til span{
	display: block;
	width: 57px;
	height: 3px;
	margin-top: 15px;
	background-color: #EB6123;
	margin-left: auto;
	margin-right: auto;
}
.newsdes-text>.news-tilbot{
	text-align: center;
	color: #999999;
	margin-bottom: 20px;
	font-size: 15px;
	border-bottom: 1px solid gainsboro;
    padding-bottom: 18px;
}
.newsdes-text>.news-tilbot a{
	color: #EB6123;
}
.newsde-text{
	margin-bottom: 40px;
}
.newsde-text>div{
	font-size: 15.5px;
	line-height: 28px;
	color: #666666;
	margin-bottom: 20px;
	text-indent: 30px;
	text-align: justify;
}
.newsde-text>div span{
	display: block;
	font-weight: bold;
	text-indent: 0;
}
.newsde-text>.newde-img{
	text-indent: 0;
	text-align: center;
}
.newsde-text>.newde-img>img{
	width: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.jumptil{
	margin-bottom: 30px;
}
.jumptil span{
	display: block;
	margin-bottom: 12px;
	font-size: 15.5px;
}
.jumptil span a{
	color: #666666;
}
.jumptil span a:hover{
	color: #EEBC00;
}
.move-newsde{
	padding: 20px 25px;
	border: 1px solid #CCCCCC;
	margin-bottom: 45px;
}
.moven-til{
	border-left: 3px solid #EB6123;
	padding: 3px 8px;
	font-size: 20px;
	margin-bottom: 18px;
}
.moven-text{
	border-top: 1px solid #CCCCCC;
	padding-top: 25px;
	display: flex;
}
.moven-text ul{
	min-width: 500px;
	margin-right: 30px;
	color: #EB6123;
	line-height: 28px;
	list-style-type: disc;
	list-style-position: inside;
	width: 100%;
}
.moven-text ul li{
	width: 50%;
	float: left;
}
.moven-text ul li a{
	color: #666666;
	font-size: 15.5px;
}
/*产品详情内页*/
.peo-box{
	font-size: 15px;
	color: #666666;
	line-height: 26px;
}
.peo-box span{
	display: block;
	color: black;
	font-weight: bold;
}
.peo-box p{
	margin-bottom: 25px;
}
.peo-box div{
	text-align: center;
	margin-bottom: 30px;
}
.peo-box div img{
	max-width: 100%;
}
.thebottom-jump>div {
	margin-top: 100px;
	border-top: 1px solid gainsboro;
	padding-bottom: 30px;
	display: flex;
	justify-content: space-between;
}
.thebottom-jump>div>a {
	font-size: 15px;
	color: #999999;
	line-height: 35px;
	border: 1px solid gainsboro;
	text-align: center;
	margin-top: 40px;
	padding: 3px 15px;
}
.thebottom-jump>div>a>div {
	height: 30px;
	line-height: 30px;
}
.thebottom-jump>div>a:hover {
	background-color: gainsboro;
	color: darkblue;
}
.peo-box ul li {
	font-size: 16px;
	color: #666666;
}
